ZANGBAND(6)

NAME
zangband - is a graphical dungeon adventure game in the vein of rogue

SYNOPSIS
zangband [options] [-- suboptions]

DESCRIPTION
This manual page explains the Debian package zangband. ZAngband is a single-player, graphical dungeon adventure game using textual characters to represent the walls and floors of a dungeon and the inhabitants therein, in the vein of rogue, angband, nethack, and moria. ZAngband 2.2.8 is a stable official release incorporating all the changes and improvements added since the last official release ( ZAngband 2.2.7).

OPTIONS
-h  Print out a usage message.
-n  Start a new character
-f  Request fiddle mode (no high score entry)
-w  Request wizard mode (no high score entry)
-v  Request sound mode
-g  Request graphics mode
-o  Request original keyset
-r  Request rogue-like keyset
-s<num>
    Show <num> high scores
-u<who>
    Use your <who> savefile
-m<sys>
    Force 'main-<sys>.c' usage
-d<lib>=<path>
    Define a 'lib' dir sub-path. Valid values of lib are help info user bone save data apex xtra edit file

GETTING STARTED
To start with, you can just say angband -uTest, and that creates a save file with the file name /var/games/zangband/save/<UID>Test. The best place to get help is the program itself; help is reached by the command ? and presents a menu of choices.

Program options can be set using the = command. To see what the various options mean, access the List of Options help menu with the ? command.

SEE ALSO
nethack(6), angband(6).

AUTHOR
This manual page was originaly written by Manoj Srivastava <srivasta@debian.org>, for the Angband package. Modified by Eric Leblanc <jughead@debian.org>, for the Debian GNU/Linux system (but may be used by others).